import React from 'react';
export default function SplitSceneLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M574.07-154.02v-652.2h272.15v652.2zm-128.14 80v-80H114.02v-652.2h331.91v-80h68.14v812.2z" })));
}
